<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,0,1,1,2,2,3,3,4,4,5,5,6,6,10,7,11,8" selected="3"/>
  <controller name="cont_confirm" pages="0,0,1,1" selected="1"/>
  <displayList>
    <graph id="n79_hrbw" name="ani_potparent" xy="552,841" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n86_dpcj" name="n86" src="s9lhax" fileName="img/diban_bg.png" xy="90,313" size="897,1202">
      <gearDisplay controller="type" pages="1,2,3,4,5,6,10,11"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n9_upx7" name="n9" src="rj3bb5" fileName="img_saving/pigbank_clock.png" xy="322,300">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n10_upx7" name="text_remaintime" xy="416,309" size="316,69" fontSize="52" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="12d 23:12:12111111">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n14_upx7" name="progress_ch" src="upx71t" fileName="com_saveing/progress_cash.xml" xy="283,1047" size="548,50">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="100" max="100"/>
    </component>
    <text id="n16_upx7" name="text_chprogress" xy="258,1038" size="566,69" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="100.23/150">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n17_upx7" name="text_nowch" xy="168,844" size="746,166" fontSize="120" color="#e93c4f" align="center" vAlign="middle" autoSize="shrink" strokeColor="#ffffff" strokeSize="6" text="100.23">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n18_upx7" name="n18" src="upx73" fileName="img_saving/pigbank_rule_bg.png" xy="104,1118">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n19_upx7" name="text_ad" xy="0,1117" size="1080,59" fontSize="40" color="#fefefe" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="1. Earn XXX USD for each ad you watch ">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n20_upx7" name="text_pay" xy="0,1166" size="1080,57" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="2. Pay X USD for X times cashback.">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n21_upx7" name="btn_ch" src="upx71u" fileName="com_saveing/btn_getcash.xml" xy="300,1279">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="GET GIFT CARD" titleFontSize="72"/>
    </component>
    <text id="n22_upx7" name="text_lose" xy="0,1457" size="1080,142" fontSize="42" color="#b6b6b6" align="center" vAlign="middle" leading="-7" ubb="true" vars="true" autoSize="none" strokeColor="#2e2e2e" strokeSize="3" text="If the event ends without meeting the goal, &#xA;you will lose {num=0} tickets.&#xA;">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n113_dpcj" name="n113" src="s9lhaf" fileName="img/tc_dikuang_bg.png" xy="149,939" size="777,244">
      <gearDisplay controller="type" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n42_lsax" name="n42" src="s9lhaf" fileName="img/tc_dikuang_bg.png" xy="149,945" size="791,228">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n34_lsax" name="btn_confirm" src="lsax1y" fileName="com_saveing/btn_confirm.xml" xy="304,1287">
      <gearDisplay controller="type" pages="1,2,3,4,6"/>
      <gearXY controller="type" pages="0,1,2,3,4,5,6" values="280,1274|302,1289|300,1285|304,1287|301,1286|280,1338|339,1243" default="253,1450"/>
      <gearText controller="cont_confirm" pages="0,1" values="Comfirm|Complete"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Complete"/>
    </component>
    <text id="n36_lsax" name="text_title" xy="118,325" size="842,102" fontSize="60" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Condition">
      <gearDisplay controller="type" pages="1,2,3,4,5,6,10,11"/>
      <gearText controller="type" pages="1,2,5,6,10,11" values="Account|Account|Compeleted|Compeleted|Redeem|Code" default="Condition"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n53_lsax" name="n22" xy="26,1109" size="1019,78" fontSize="40" color="#87a1b2" align="center" vAlign="middle" autoSize="shrink" singleLine="true" text="Please complete all conditions to cash out">
      <gearDisplay controller="type" pages="3"/>
      <gearDisplay2 controller="cont_confirm" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n71_lsax" name="n71" src="upx71m" fileName="img_saving/network_alreadtreceive2.png" xy="429,551">
      <gearDisplay controller="type" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n72_lsax" name="n72" xy="203,760" size="703,154" fontSize="68" color="#31dd7a" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" strokeColor="#054621" strokeSize="3" text="Congratulations">
      <gearDisplay controller="type" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n73_lsax" name="text_query" xy="72,1062" size="931,100" fontSize="46" color="#6d889a" align="center" vAlign="middle" leading="7" ubb="true" vars="true" autoSize="shrink" text="12314444@qq.com">
      <gearDisplay controller="type" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n76_lsax" name="text_payhint" xy="127,950" size="816,108" fontSize="48" color="#6b8699" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="You will get the $200 for 90 days">
      <gearDisplay controller="type" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n5_upx7" name="btn_level0" src="upx71r" fileName="com_saveing/btn_top.xml" xy="50,70" group="n80_hrbw"/>
    <component id="n6_upx7" name="btn_level1" src="upx71r" fileName="com_saveing/btn_top.xml" xy="395,70" group="n80_hrbw"/>
    <component id="n7_upx7" name="btn_level2" src="upx71r" fileName="com_saveing/btn_top.xml" xy="739,70" group="n80_hrbw"/>
    <group id="n80_hrbw" name="group_" xy="50,70" size="981,143" advanced="true">
      <relation target="" sidePair="center-center"/>
    </group>
    <text id="n87_dpcj" name="text_title" xy="-880,692" size="842,99" visible="false" fontSize="58" color="#faf8c1" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" text="Enter your PayPal Account">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n88_dpcj" name="text_smaill_title" xy="163,465" size="805,272" fontSize="50" color="#608097" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="Please leave your email information and we will issue a gift card redemption code">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n89_dpcj" name="com_info" src="deiw1k" fileName="com/com_enter.xml" xy="158,746">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n90_dpcj" name="com_fname" src="deiw1j" fileName="com/com_firstname.xml" xy="158,910">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n91_dpcj" name="com_lname" src="deiw1i" fileName="com/com_lastname.xml" xy="158,1071">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n93_dpcj" name="com_pay" src="if1eb" fileName="com_step/com_info.xml" xy="122,972">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n94_dpcj" name="text_smaill_title" xy="149,617" size="784,298" fontSize="50" color="#5f7f96" vAlign="middle" leading="-2" vars="true" autoSize="shrink" text="Please confirm your email to Ball Crush Best to send out payment.We will send the gift card redemption code to your email">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n99_dpcj" name="n99" src="s9lhaf" fileName="img/tc_dikuang_bg.png" xy="129,778" size="820,230">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n100_dpcj" name="n100" xy="129,618" size="675,99" fontSize="50" color="#627f96" vAlign="middle" vars="true" autoSize="shrink" text="Redemption Gift Card information">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n102_dpcj" name="text_ch" xy="825,822" pivot="1,0" size="103,59" fontSize="44" color="#fdef8d" align="right" vAlign="middle" strokeColor="#000000" strokeSize="4" autoClearText="true" text="$0.51">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="middle-middle"/>
      <relation target="n99_dpcj" sidePair="right-right"/>
    </text>
    <text id="n103_dpcj" name="text_account" xy="436,918" size="492,62" fontSize="44" color="#feee8a" align="right" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="4" autoClearText="true" text="123234567@qwe.com">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n105_dpcj" name="n1" xy="165,817" size="230,62" fontSize="46" color="#6b879d" vAlign="middle" vars="true" autoSize="shrink" text="Gift Card">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n106_dpcj" name="n00" xy="166,918" size="176,62" fontSize="46" color="#6b879d" vAlign="middle" vars="true" autoSize="shrink" text="Account">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n107_dpcj" name="com_task" src="es171x" fileName="com/com_task.xml" xy="234,549" size="815,651">
      <gearDisplay controller="type" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n108_dpcj" name="com_newRecord" src="qgv24k" fileName="com/com_newRecord.xml" xy="99,292" size="884,975">
      <gearDisplay controller="type" pages="5"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n109_dpcj" name="btn_watch" src="heqb2k" fileName="com/btn_pay.xml" xy="302,1305" pivot="0.47,0.5">
      <gearDisplay controller="type" pages="5"/>
      <gearDisplay2 controller="cont_confirm" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n128_tivm" name="n128" src="t9w7c4" fileName="img_saving/dh2_card.png" xy="438,499">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n134_tivm" name="card_" src="t9w7c0" fileName="img_saving/pigbank_bottom_card.png" xy="773,820">
      <gearDisplay controller="type" pages="3"/>
      <relation target="n102_dpcj" sidePair="right-left"/>
      <relation target="" sidePair="middle-middle"/>
    </image>
    <image id="n144_tivm" name="n144" src="uzned4" fileName="img/wz9_money_bg.png" xy="221,471" group="n153_tivm"/>
    <image id="n146_tivm" name="n146" src="uznecv" fileName="img/wz9_money_small_bg.png" xy="624,473" group="n153_tivm"/>
    <text id="n147_tivm" name="lab_mn" xy="249,477" size="197,66" group="n153_tivm" fontSize="45" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="300.00"/>
    <text id="n149_tivm" name="n149" xy="692,477" size="90,66" group="n153_tivm" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="1"/>
    <text id="n150_tivm" name="n150" xy="809,477" size="90,66" group="n153_tivm" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="1"/>
    <image id="n181_tivm" name="n181" src="t9w7c4" fileName="img_saving/dh2_card.png" xy="161,475" group="n153_tivm" scale="0.6,0.6"/>
    <image id="n178_tivm" name="n178" src="t9w7c9" fileName="img_saving/dh6_card_small.png" xy="642,489" group="n153_tivm"/>
    <text id="n151_tivm" name="n151" xy="754,476" size="90,66" group="n153_tivm" fontSize="50" align="center" vAlign="middle" autoSize="none" text="= $"/>
    <list id="n152_tivm" name="list_kicket" xy="167,583" size="756,887" group="n153_tivm" overflow="scroll" lineGap="21" defaultItem="ui://md8tkwlztivmee">
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <group id="n153_tivm" name="n153" xy="161,471" size="762,999" advanced="true">
      <gearDisplay controller="type" pages="10"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <image id="n154_tivm" name="n154" src="uzned4" fileName="img/wz9_money_bg.png" xy="220,467" size="255,76" group="n175_tivm"/>
    <image id="n156_tivm" name="n156" src="uznecv" fileName="img/wz9_money_small_bg.png" xy="623,469" size="287,76" group="n175_tivm"/>
    <text id="n157_tivm" name="lab_mn2" xy="248,473" size="197,66" group="n175_tivm" fontSize="45" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="300.00"/>
    <text id="n159_tivm" name="n159" xy="691,473" size="90,66" group="n175_tivm" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="1"/>
    <text id="n160_tivm" name="n160" xy="808,473" size="90,66" group="n175_tivm" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="1"/>
    <text id="n161_tivm" name="n161" xy="753,472" size="90,66" group="n175_tivm" fontSize="50" align="center" vAlign="middle" autoSize="none" text="= $"/>
    <image id="n162_tivm" name="n162" src="uznedw" fileName="img/wz9_ticket.png" xy="251,653" size="581,202" group="n175_tivm"/>
    <text id="n163_tivm" name="n163" xy="297,660" size="226,73" group="n175_tivm" fontSize="30" leading="-6" autoSize="none" text="DISCOUNT&#xA;COUPON"/>
    <image id="n164_tivm" name="n164" src="uzneea" fileName="img/wz9_ticket_line.png" xy="300,727" size="478,3" group="n175_tivm"/>
    <text id="n165_tivm" name="lab_ticket" xy="299,731" size="226,116" group="n175_tivm" fontSize="90" leading="-6" autoSize="none" text="$8"/>
    <text id="n166_tivm" name="n166" xy="395,862" size="283,73" group="n175_tivm" fontSize="50" color="#90979d" align="center" vAlign="middle" leading="-6" autoSize="none" text="Claim Code"/>
    <text id="n167_tivm" name="lab_code" xy="99,919" size="882,73" group="n175_tivm" fontSize="50" color="#2c70a7" align="center" vAlign="middle" leading="-6" autoSize="none" text="Claim Code"/>
    <component id="n168_tivm" name="btn_copy" src="tivmeg" fileName="com/btn_code.xml" xy="347,1002" group="n175_tivm"/>
    <component id="n169_tivm" name="btn_contact_us" src="tivmeg" fileName="com/btn_code.xml" xy="348,1133" group="n175_tivm" controller="type,1"/>
    <image id="n170_tivm" name="n170" src="s9lhaf" fileName="img/tc_dikuang_bg.png" xy="145,1266" size="789,216" group="n175_tivm"/>
    <text id="n171_tivm" name="n171" xy="98,1265" size="882,73" group="n175_tivm" fontSize="46" color="#618095" align="center" vAlign="middle" leading="-6" autoSize="none" text="How to Redeem Instructions"/>
    <text id="n172_tivm" name="n172" xy="156,1321" size="793,167" group="n175_tivm" fontSize="38" color="#618095" vAlign="middle" leading="-1" autoSize="none" text="1.Copy Code&#xA;2. Click to Contact Us&#xA;3. Submit the code and account details via email"/>
    <component id="n173_tivm" name="btn_back" src="tivmeh" fileName="com/btn_back.xml" xy="133,563" group="n175_tivm"/>
    <text id="n174_tivm" name="n174" xy="558,759" size="226,73" group="n175_tivm" fontSize="30" align="right" leading="-6" autoSize="none" text="Your code&#xA; is ready below"/>
    <image id="n182_tivm" name="n182" src="t9w7c4" fileName="img_saving/dh2_card.png" xy="163,472" group="n175_tivm" scale="0.6,0.6"/>
    <image id="n183_tivm" name="n183" src="t9w7c9" fileName="img_saving/dh6_card_small.png" xy="643,484" group="n175_tivm"/>
    <group id="n175_tivm" name="n175" xy="98,467" size="883,1021" advanced="true">
      <gearDisplay controller="type" pages="11"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <component id="n185_rng1" name="btn_task_watch" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="300,1288">
      <gearDisplay controller="type" pages="4"/>
      <gearDisplay2 controller="cont_confirm" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n186_rng1" name="btn_inline_ok" src="cphly" fileName="btn/btn_get.xml" xy="344,1304">
      <gearDisplay controller="type" pages="5"/>
      <gearDisplay2 controller="cont_confirm" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Confirm"/>
    </component>
    <component id="n188_gism" name="broad" src="gismek" fileName="com_step/com_broadcast.xml" xy="0,1663">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n117_rj3b" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="875,289">
      <gearXY controller="type" pages="0,1,2,3,4,5,6" values="878,368|873,287|872,288|875,289|875,288|874,288|872,285" default="873,287"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>